﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="DifficultyTier" value="0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="TraderArea" value="False" />
  <property name="PrefabSize" value="114, 35, 174" />
  <property name="RotationToFaceNorth" value="2" />
</prefab>